Bug 797573 - [abrt] qtoctave-0.10.1-7.fc16: __cxxabiv1::__unexpected: Process /usr/bin/qtoctave_pkg was killed by signal 6 (SIGABRT)
[abrt] qtoctave-0.10.1-7.fc16: __cxxabiv1::__unexpected: Process /usr/bin/qto...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qtoctave (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:cca8a967f59f78121d60489c2fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-26 14:50 EST by javier del cristo
Modified: 2013-02-13 03:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:28:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (9.83 KB, text/plain)
2012-02-26 14:51 EST, javier del cristo
no flags Details
File: backtrace (56.46 KB, text/plain)
2012-02-26 14:51 EST, javier del cristo
no flags Details
File: maps (53.76 KB, text/plain)
2012-02-26 14:51 EST, javier del cristo
no flags Details
File: dso_list (12.48 KB, text/plain)
2012-02-26 14:51 EST, javier del cristo
no flags Details
File: build_ids (4.84 KB, text/plain)
2012-02-26 14:51 EST, javier del cristo
no flags Details

  None (edit)
Description javier del cristo 2012-02-26 14:50:56 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/qtoctave_pkg
crash_function: __cxxabiv1::__unexpected
executable:     /usr/bin/qtoctave_pkg
kernel:         3.2.7-1.fc16.x86_64
pid:            6098
pwd:            /home/javier
reason:         Process /usr/bin/qtoctave_pkg was killed by signal 6 (SIGABRT)
time:           dom 26 feb 2012 16:46:22 BRT
uid:            1000
username:       javier
var_log_messages: Feb 26 16:46:23 javier abrt[24573]: Saved core dump of pid 6098 (/usr/bin/qtoctave_pkg) to /var/spool/abrt/ccpp-2012-02-26-16:46:22-6098 (35344384 bytes)
xsession_errors: 

backtrace:      Text file, 57817 bytes
build_ids:      Text file, 4961 bytes
dso_list:       Text file, 12783 bytes
event_log:      Text file, 10063 bytes
maps:           Text file, 55053 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=javier
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ff192caf37fa92a530d2e8d00000011-1330272172.150763-1740883309
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=javier
:USERNAME=javier
:MAIL=/var/spool/mail/javier
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/javier/.local/bin:/home/javier/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/javier
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=es_ES.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=es_ES.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/javier
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=javier
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OmvN22TAqe,guid=8f9ba25bfa85c8d95c18cb9700000027
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/javier
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-javier-c7E6Jg/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1189,unix/unix:/tmp/.ICE-unix/1189
:GNOME_KEYRING_CONTROL=/tmp/keyring-AjAnR4
:SSH_AUTH_SOCK=/tmp/keyring-AjAnR4/ssh
:GPG_AGENT_INFO=/tmp/keyring-AjAnR4/gpg:0:1
:LC_TIME=es_CO.utf8
:LC_NUMERIC=es_CO.utf8
:LC_MONETARY=es_CO.utf8
:LC_MEASUREMENT=es_CO.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-qtoctave.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6050

smolt_data:
:
:
:General
:=================================
:UUID: 436d0ae9-bf44-48f6-9df5-0f7a9d1ddb0d
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4256.25
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2133
:Memoria del Sistema: 3818
:Intercambio (swap) del Sistema: 5855
:Vendedor: Dell Inc.
:Sistema: Inspiron 1564 A13
:Factor de forma: Portable
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1076) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1076) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1076) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1076) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1076) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4098:38226:4136:1076) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4098:43576:4136:1076) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(32902:15164:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1076) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1076) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15170:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1076) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33078:4136:1076) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_javier-lv_root / ext4 4096 4096 13081819 8112575 7457215 3276800 2852300 2852300
:/dev/sda2 /boot ext4 1024 1024 508745 436182 410582 128016 127791 127791
:/dev/mapper/vg_javier-lv_home /home ext4 4096 4096 63332473 38872104 35701800 15851520 15815637 15815637
:
Comment 1 javier del cristo 2012-02-26 14:51:00 EST
Created attachment 565915 [details]
File: event_log
Comment 2 javier del cristo 2012-02-26 14:51:03 EST
Created attachment 565916 [details]
File: backtrace
Comment 3 javier del cristo 2012-02-26 14:51:05 EST
Created attachment 565917 [details]
File: maps
Comment 4 javier del cristo 2012-02-26 14:51:07 EST
Created attachment 565918 [details]
File: dso_list
Comment 5 javier del cristo 2012-02-26 14:51:10 EST
Created attachment 565919 [details]
File: build_ids
Comment 6 Kevin Kofler 2012-02-26 20:23:35 EST
Hmmm, an error (HTTP timeout) while downloading stuff and QtOctave reacts with an uncaught exception… Not very nice… But if you just retry installing those Octave packages you were trying to install, it'll probably work.
Comment 7 Fedora End Of Life 2013-01-16 05:09:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 03:28:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.